## faac-dmo 1.30

=== debian/changelog ===
faac-dmo (1:1.30-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fixes for CVE-2018-19886, CVE-2018-19887, CVE-2018-19889,
    CVE-2018-19890, CVE-2018-19891

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:41:48 +0200

faac-dmo (1:1.29.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2017 19:01:29 +0100

faac-dmo (1:1.29.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 19:12:04 +0200

faac-dmo (1:1.29.7.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Oct 2017 15:26:35 +0200

faac-dmo (1:1.29.7.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Sep 2017 17:19:37 +0200

faac-dmo (1:1.29.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Sep 2017 14:59:15 +0200

faac-dmo (1:1.29.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Sep 2017 14:01:12 +0200

faac-dmo (1:1.29.7.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add libraries built with --enable-drm

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2017 16:57:30 +0200

faac-dmo (1:1.29.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2017 22:42:02 +0200

faac-dmo (1:1.29.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Aug 2017 19:25:09 +0200

faac-dmo (1:1.29.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Aug 2017 01:03:39 +0200

faac-dmo (1:1.29.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 13:03:17 +0200

faac-dmo (1:1.29.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2017 11:52:50 +0200

faac-dmo (1:1.29.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Aug 2017 19:28:57 +0200

faac-dmo (1:1.29.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Jul 2017 17:58:51 +0200

faac-dmo (1:1.29.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jul 2017 08:52:38 +0200

faac-dmo (1:1.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 17:33:48 +0200

faac (1:1.28-dmo5) unstable; urgency=medium

  * Fix broken diff in -dmo4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 09:57:41 +0100

faac (1:1.28-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:04:13 +0100

faac (1:1.28-dmo3) unstable; urgency=low

  * Rework the libmp4v2-2 patch to really use this library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 May 2012 08:29:19 +0200

faac (1:1.28-dmo2) unstable; urgency=low

  * Rebuild against libmp4v2-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2012 09:04:06 +0200

faac (1:1.28-dmo1) unstable; urgency=low

  * Build with -dmo1

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Apr 2012 18:22:03 +0200

faac (1:1.28-0.8) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2012 08:20:50 +0100

faac (1.28-0.7) unstable; urgency=low

  * Updated 01_mp4v2.diff to fix FTBFS (Thanks to Pascal Brugier).

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2012 22:19:27 +0100

faac (1.28-0.6) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 14:41:13 +0200

faac (1.28-0.5) unstable; urgency=low

  * Added ccache in build-depedns.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2011 02:05:59 +0100

faac (1.28-0.4) unstable; urgency=low

  * debian/rules Updated (FTBFS).

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Mar 2011 23:06:32 +0100

faac (1.28-0.3) unstable; urgency=low

  * Don't package /usr/lib/libfaac.la

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2009 12:32:07 +0200

faac (1.28-0.2) unstable; urgency=low

  * Rebuild against latest libmp4v2 package.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2009 16:53:11 +0200

faac (1.28-0.1) unstable; urgency=low

  * Build-depends on the latest libmp4v2-dev package (2.0~20090110-0.1).

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Feb 2009 09:45:38 +0100

faac (1.28-0.0) unstable; urgency=low

  * New upstream release.
  * Update libmp4v2-dev Build dependency to version 2.0
  * Little patch to link against the external libmp4v2 librart.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Feb 2009 18:17:05 +0100

faac (1.26-0.2) unstable; urgency=low

  * Added manpage from Ubuntu.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Dec 2008 17:35:52 +0100

faac (1.26-0.1) unstable; urgency=high

  * Build without --enable-drm, now faac encoding works with ffmpeg or with
    faac.

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Nov 2007 10:32:20 +0100

faac (1.26-0.0) unstable; urgency=low

  * New upstream release.
  * Build with --enable-drm

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Oct 2007 10:22:24 +0200

faac (1.25-0.1) unstable; urgency=low

  * Build with --without-mp4v2 and add libmp4v2-dev in build-depends.


