=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with quilt

override_dh_auto_configure dh_auto_build:
override_dh_auto_install:
	dh_auto_configure -- --enable-drm
	dh_auto_build
	dh_auto_install

	dh_auto_configure
	dh_auto_build
	dh_auto_install

override_dh_clean:
	dh_clean libfaac/libfaac_drm.la
