=== debian/watch ===
version=4

opts="uversionmangle=s/-win64|-win32//" \
https://sf.net/faac/faac-(\d\S+)@ARCHIVE_EXT@
