## faac-dmo 1.31.1

=== debian/changelog ===
faac-dmo (1:1.31.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Mar 2025 16:04:28 +0100

faac-dmo (1:1.30-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2024 16:44:06 +0100
