=== debian/control ===
Source: faac-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/knik0/faac
Rules-Requires-Root: no
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),

Package: libfaac0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: AAC audio encoder - library files.
 FAAC currently supports MPEG-4 LTP, MAIN and LOW COMPLEXITY object types
 and MAIN and LOW MPEG-2 object types. It also supports multichannel and
 gapless encoding.

Package: libfaac-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libfaac0 (= ${binary:Version}), ${misc:Depends},
Description: AAC audio encoder - devel files.
 FAAC currently supports MPEG-4 LTP, MAIN and LOW COMPLEXITY object types
 and MAIN and LOW MPEG-2 object types. It also supports multichannel and
 gapless encoding.

Package: faac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: AAC audio encoder.
 FAAC currently supports MPEG-4 LTP, MAIN and LOW COMPLEXITY object types
 and MAIN and LOW MPEG-2 object types. It also supports multichannel and
 gapless encoding.
