=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la
