=== debian/watch ===
version=4

opts="versionmangle=s%_%.%" \
https://github.com/knik0/faac/tags \
.*/(.*)@ARCHIVE_EXT@
